:root {
    color-scheme: light dark;
    --background: light-dark(white, #001);
    --text-color: light-dark(black, white);
}


body {
    background: var(--background);
    color: var(--text-color);
    margin: 3em 10%;
}

splash {
    align-content: center;
    display: grid;
    image-rendering: pixelated;
    justify-content: center;
    > img {
        justify-self: center;
    }
    > blockquote {
        justify-self: center;
    }
}

